Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 8726)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Categorieën geautoriseerd dankzij groepassociaties';
 $lang['Album manual order was saved'] = 'Categorieën handmatig gesorteerd is opgeslagen';
-$lang['Album elements associated to the following albums: %s'] = 'Categorie afbeeldingen gelinkt aan de volgende categorieën: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Upgradecontrole is door onbekende reden niet (goed) uitgevoerd.';
 $lang['Check for upgrade'] = 'Upgradecontrole';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Rechten toegekend door een groep';
 $lang['Permission granted'] = 'Toegang toegestaan';
-$lang['Picture informations updated'] = 'Afbeeldings-informatie bijgewerkt';
+$lang['Photo informations updated'] = 'Afbeeldings-informatie bijgewerkt';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Positie';
 $lang['Preferences'] = 'Voorkeuren';
 $lang['Properties'] = 'Eigenschappen';
-$lang['Random picture'] = 'Willekeurig plaatje';
+$lang['Random photo'] = 'Willekeurig plaatje';
 $lang['Rate date'] = 'Waarderingsdatum';
 $lang['Rating by guests'] = 'Ook gasten kunnen waarderen';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Categorie informatie is met succes bijgewerkt.';
 $lang['photos per page'] = 'Afbeeldingen per pagina';
-$lang['elements'] = 'Afbeeldingen';
 $lang['High definition enabled'] = 'Hoge kwaliteit ingeschakeld';
 $lang['File'] = 'Bestand';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Database synchronisatie met bestanden';
 $lang['all'] = 'Allen';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'afbeeldingen zonder mini-afbeelding (alleen jpeg en png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'afbeeldingen zonder mini-afbeelding (alleen jpeg en png)';
 $lang['height must be a number superior to'] = 'Hoogte moet groter zijn dan';
 $lang['width must be a number superior to'] = 'Breedte moet groter zijn dan';
 $lang['for the file format'] = 'voor het bestandsformaat';
 $lang['No missing thumbnail'] = 'Geen ontbrekende mini-afbeelding';
-$lang['Picture unreachable or no support'] = 'Afbeelding is niet bereikbaar of er is geen support';
+$lang['Photo unreachable or no support'] = 'Afbeelding is niet bereikbaar of er is geen support';
 $lang['GD version'] = 'GD versie';
 $lang['Miniaturization parameters'] = 'Miniatuur parameters';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'gemiddelde tijd';
 $lang['min time'] = 'minimale tijd';
-$lang['number of miniaturized pictures'] = 'aantal verkleinde afbeeldingen';
+$lang['number of miniaturized photos'] = 'aantal verkleinde afbeeldingen';
 $lang['total time'] = 'totale tijd';
 $lang['for this file format'] = 'voor dit bestandsformaat';
@@ -390,5 +388,5 @@
 $lang['photos deleted from the database'] = 'afbeeldingen verwijderd uit de database';
 $lang['photos candidates for metadata synchronization'] = 'afbeeldingen gesynchroniseerd met de metadata van de bijbehorende bestanden';
-$lang['elements informations synchronized with files metadata'] = 'afbeeldings-informatie gesynchroniseerd met bestandsmetadata';
+$lang['photos informations synchronized with files metadata'] = 'afbeeldings-informatie gesynchroniseerd met bestandsmetadata';
 $lang['errors during synchronization'] = 'fouten tijdens synchronisatie';
 $lang['albums added in the database'] = 'categorieën toegevoegd aan de database';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'alleen mappen';
 $lang['synchronize files structure with database'] = 'Synchroniseer bestanden met de database';
-$lang['synchronize files metadata with database elements informations'] = 'Synchroniseer bestandsmetadata met de database afbeeldings-informatie';
+$lang['synchronize files metadata with database photos informations'] = 'Synchroniseer bestandsmetadata met de database afbeeldings-informatie';
 $lang['even already synchronized photos'] = 'ook reeds synchroniseerde afbeeldingen';
 $lang['Used metadata'] = 'Gebruikte metadata';
@@ -428,5 +426,4 @@
 $lang['Day'] = 'Dag';
 $lang['Pages seen'] = 'Pagina\'s bekeken';
-$lang['Pictures'] = 'Afbeeldingen';
 $lang['Time'] = 'tijd';
 $lang['IP'] = 'IP';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 8726)
+++ /trunk/language/nl_NL/common.lang.php	(revision 8727)
@@ -293,15 +293,5 @@
 $lang['Update your rating'] = 'Werk uw waardering bij';
 $lang['wrong filename'] = 'verkeerde bestandsnaam';
-$lang['the filesize of the picture must not exceed :'] = 'het bestandsformaat mag niet te groot zijn : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'de afbeelding moet een extensie hebbben die eindigt op jpg, gif of png';
-$lang['the height of the picture must not exceed :'] = 'de hoogte van de afbeelding mag niet te groot zijn : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optioneel, maar aanbevolen : kies een mini-afbeelding voor associatie';
-$lang['the width of the picture must not exceed :'] = 'de breedte van de afbeelding mag niet te groot zijn : ';
-$lang['can\'t upload the picture on the server'] = 'de afbeelding kan niet op de server geplaatst worden';
 $lang['the username must be given'] = 'de gebruikersnaam moet ingevuld zijn';
-$lang['A picture\'s name already used'] = 'De naam is al in gebruik';
-$lang['You must choose a picture fileformat for the image'] = 'U moet een afbeeldingsformaat opgeven voor de afbeelding';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Afbeelding met succes ge-upload, een beheerder moet de afbeelding valideren, dit gebeurd zsm.';
-$lang['Upload a picture'] = 'Upload een afbeelding';
 $lang['useful when password forgotten'] = 'handig indien u uw wachtwoord bent vergeten';
 $lang['Quick search'] = 'Snel zoeken';
@@ -317,6 +307,4 @@
 $lang['Registration of %s'] = 'Registratie van %s';
 $lang['Album: %s'] = 'Categorie: %s';
-$lang['Picture name: %s'] = 'Afbeeldingsnaam: %s';
-$lang['Creation date: %s'] = 'Aanmaakdatum: %s';
 $lang['Picture uploaded by %s'] = 'Afbeelding ge-uploaded door %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,10 +331,8 @@
 $lang['display photos linked to this tag'] = 'Toon afbeeldingen gelinkt met deze tag';
 $lang['photos posted during the last %d days'] = 'Afbeelding ontvangen binnen de afgelopen %d dagen';
-$lang['Choose an image'] = 'Kies een afbeelding om';
 $lang['Piwigo Help'] = 'Piwigo Help';
 // --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
 $lang['Are you sure?'] = 'Weet u het zeker?';
 $lang['delete this comment'] = 'verwijder dit commentaar';
-$lang['Name of the picture'] = 'Naam van de afbeelding';
 $lang['Rank'] = 'Rang';
 $lang['group by letters'] = 'gegroepeerd per letter';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 8726)
+++ /trunk/language/no_NO/admin.lang.php	(revision 8727)
@@ -60,5 +60,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Album autorisert grunnet gruppetilhørighet';
 $lang['Album manual order was saved'] = 'Album manuell sortering ble lagret';
-$lang['Album elements associated to the following albums: %s'] = 'Album-elementer assosiert til følgende album: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Oppdateringssjekk misslyktes av ukjente grunner.';
 $lang['Check for upgrade'] = 'Sjekk etter oppgradering';
@@ -132,10 +131,10 @@
 $lang['Permission granted thanks to a group'] = 'Tillatelse godtatt grunnet gruppetilhørighet';
 $lang['Permission granted'] = 'Tillatelse godtatt';
-$lang['Picture informations updated'] = 'Bildeinformasjon oppdatert';
+$lang['Photo informations updated'] = 'Bildeinformasjon oppdatert';
 $lang['Plugins'] = 'Tilleggsprogram';
 $lang['Position'] = 'Posisjon';
 $lang['Preferences'] = 'Preferanser';
 $lang['Properties'] = 'Egenskaper';
-$lang['Random picture'] = 'Tilfeldig bilde';
+$lang['Random photo'] = 'Tilfeldig bilde';
 $lang['Rate date'] = 'Stemme dato';
 $lang['Rating by guests'] = 'Stemt på av gjester';
@@ -207,5 +206,4 @@
 $lang['Album updated successfully'] = 'Album vellykket oppdatert';
 $lang['photos per page'] = 'elementer per side';
-$lang['elements'] = 'elementer';
 $lang['High definition enabled'] = 'Høy oppløsning aktivert';
 $lang['File'] = 'Fil';
@@ -351,10 +349,10 @@
 $lang['Database synchronization with files'] = 'Database synkronisering med filer';
 $lang['all'] = 'alle';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'bilder uten miniatyrer (kun jpeg og png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'bilder uten miniatyrer (kun jpeg og png)';
 $lang['height must be a number superior to'] = 'høyde må være et nummer høyere en';
 $lang['width must be a number superior to'] = 'bredde må være et nummer høyere en';
 $lang['for the file format'] = 'for fil format';
 $lang['No missing thumbnail'] = 'Ingen manglende miniatyrbilder';
-$lang['Picture unreachable or no support'] = 'Bilde ikke tilgjengelig eller i feil filformat';
+$lang['Photo unreachable or no support'] = 'Bilde ikke tilgjengelig eller i feil filformat';
 $lang['GD version'] = 'GD versjon';
 $lang['Miniaturization parameters'] = 'Miniatyr parameter';
@@ -365,5 +363,5 @@
 $lang['average time'] = 'gjennomsnitlig tid';
 $lang['min time'] = 'minimum tid';
-$lang['number of miniaturized pictures'] = 'antall miniatyrbilder laget';
+$lang['number of miniaturized photos'] = 'antall miniatyrbilder laget';
 $lang['total time'] = 'total tid';
 $lang['for this file format'] = 'for dette fil format';
@@ -391,5 +389,5 @@
 $lang['photos deleted from the database'] = 'elementer slettet i database';
 $lang['photos candidates for metadata synchronization'] = 'bilder klare for metadata synkronisering';
-$lang['elements informations synchronized with files metadata'] = 'element informasjon synkronisert med filenes metadata';
+$lang['photos informations synchronized with files metadata'] = 'element informasjon synkronisert med filenes metadata';
 $lang['errors during synchronization'] = 'feil under synkronisering';
 $lang['albums added in the database'] = 'album lagt til i databasen';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'kun mapper';
 $lang['synchronize files structure with database'] = 'Synkroniser filstruktur med databasen';
-$lang['synchronize files metadata with database elements informations'] = 'synkroniser database elementer med filers metadata';
+$lang['synchronize files metadata with database photos informations'] = 'synkroniser database elementer med filers metadata';
 $lang['even already synchronized photos'] = 'også allerede synkroniserte elementer';
 $lang['Used metadata'] = 'Metadata brukt';
@@ -428,5 +426,4 @@
 $lang['Day'] = 'Dag';
 $lang['Pages seen'] = 'Sider sett';
-$lang['Pictures'] = 'Bilder';
 $lang['Time'] = 'Tid';
 $lang['IP'] = 'IP';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 8726)
+++ /trunk/language/no_NO/common.lang.php	(revision 8727)
@@ -28,5 +28,4 @@
 $lang_info['zero_plural'] = "1";
 
-$lang['Upload a picture'] = "Last opp bilde";
 $lang['useful when password forgotten'] = "Nyttig om passord blir glemt";
 $lang['Quick search'] = "Hurtigsøk";
@@ -41,6 +40,4 @@
 $lang['Admin: %s'] = "Admin: %s";
 $lang['Registration of %s'] = "Registrering av %s";
-$lang['Picture name: %s'] = "Bilde navn: %s";
-$lang['Creation date: %s'] = "Dato opprettet: %s";
 $lang['Picture uploaded by %s'] = "Bilde opplastet av %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Feil status for bruker \"gjest\", default status vil bli brukt. Vennligst kontakt webmaster.";
@@ -64,5 +61,4 @@
 $lang['display photos linked to this tag'] = "Se kun bilder linket til gjeldende tags";
 $lang['photos posted during the last %d days'] = "bilder postet innen de siste %d dager";
-$lang['Choose an image'] = "Velg et bilde";
 $lang['Piwigo Help'] = "Piwigo hjelp";
 $lang['Rank'] = "Rangering";
@@ -337,15 +333,5 @@
 $lang['Update your rating'] = 'Oppdater din rating';
 $lang['wrong filename'] = 'galt filnavn';
-$lang['the filesize of the picture must not exceed :'] = 'bildets filstørrelse må ikke overskride :';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'bildet filformat må være jpg, gif or png';
-$lang['the height of the picture must not exceed :'] = 'bildets høyde må ikke overskride :';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Alternativt, men anbefalt : velg en thumbnail for å assosiere til';
-$lang['the width of the picture must not exceed :'] = 'bredden av bildet må ikke overskride :';
-$lang['can\'t upload the picture on the server'] = 'bildet kan ikke lastes opp til serveren';
 $lang['the username must be given'] = 'brukernavn kreves';
-$lang['A picture\'s name already used'] = 'dette bildenavnet er allerede i bruk';
-$lang['You must choose a picture fileformat for the image'] = 'Du må velge et bilde-filformat for bildet';
-$lang['Name of the picture'] = 'Bilde navn';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Bildet er lastet opp, en administrator vil godkjenne det så snart som mulig';
 $lang['Album: %s'] = 'Album: %s';
 $lang['Album results for'] = 'Album results for';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 8726)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Albumy zautoryzowane dzięki powiązaniom z grupami';
 $lang['Album manual order was saved'] = 'Ręcznie ustawiona kolejność albumów została zapisana';
-$lang['Album elements associated to the following albums: %s'] = 'Zdjęcia albumu są powiązane z następującymi albumami: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sprawdzenie aktualizacji nie powiodło się z nieznanych powodów.';
 $lang['Check for upgrade'] = 'Sprawdź aktualizacje';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Uprawnienia przyznane dzięki grupie';
 $lang['Permission granted'] = 'Dostęp przyznany';
-$lang['Picture informations updated'] = 'Zaktualizowano informację o obrazie';
+$lang['Photo informations updated'] = 'Zaktualizowano informację o obrazie';
 $lang['Plugins'] = 'Wtyczki';
 $lang['Position'] = 'Pozycja';
 $lang['Preferences'] = 'Preferencje';
 $lang['Properties'] = 'Właściwości';
-$lang['Random picture'] = 'Losowy obraz';
+$lang['Random photo'] = 'Losowy obraz';
 $lang['Rate date'] = 'Oceny po dacie';
 $lang['Rating by guests'] = 'Oceny przez gości';
@@ -207,5 +206,4 @@
 $lang['Album updated successfully'] = 'Informacje o albumie zostały zaktualizowane pomyślnie.';
 $lang['photos per page'] = 'elementów na stronę';
-$lang['elements'] = 'elementy';
 $lang['High definition enabled'] = 'Wysoka jakość włączona';
 $lang['File'] = 'plik';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Synchronizacja bazy danych z plikami';
 $lang['all'] = 'wszystkie';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'obrazy bez miniatur (tylko pliki jpeg i png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'obrazy bez miniatur (tylko pliki jpeg i png)';
 $lang['height must be a number superior to'] = 'wysokość musi być liczbą większą od';
 $lang['width must be a number superior to'] = 'szerokość musi być liczbą większą od';
 $lang['for the file format'] = 'dla typu pliku';
 $lang['No missing thumbnail'] = 'Aktualnie nie ma brakujących miniatur';
-$lang['Picture unreachable or no support'] = 'Obraz niedostępny lub brak wsparcia';
+$lang['Photo unreachable or no support'] = 'Obraz niedostępny lub brak wsparcia';
 $lang['GD version'] = 'Wersja GD';
 $lang['Miniaturization parameters'] = 'Parametry tworzenia miniatur';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'czas średni';
 $lang['min time'] = 'czas minimalny';
-$lang['number of miniaturized pictures'] = 'liczba plików, dla których zostały dodane miniatury';
+$lang['number of miniaturized photos'] = 'liczba plików, dla których zostały dodane miniatury';
 $lang['total time'] = 'czas sumaryczny';
 $lang['for this file format'] = 'dla tego rodzaju plików';
@@ -390,5 +388,5 @@
 $lang['photos deleted from the database'] = 'elementów usuniętych z bazy danych';
 $lang['photos candidates for metadata synchronization'] = 'obrazów dla których można zsynchronizować metadane';
-$lang['elements informations synchronized with files metadata'] = 'informacji o elementach zsynchronizowanych z metadanymi plików';
+$lang['photos informations synchronized with files metadata'] = 'informacji o elementach zsynchronizowanych z metadanymi plików';
 $lang['errors during synchronization'] = 'błędów podczas synchronizacji';
 $lang['albums added in the database'] = 'albumy dodane do bazy danych';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'tylko katalogi';
 $lang['synchronize files structure with database'] = 'synchronizuj strukturę plików z bazą danych';
-$lang['synchronize files metadata with database elements informations'] = 'synchronizuj metadane z informacjami o elementach z bazy danych';
+$lang['synchronize files metadata with database photos informations'] = 'synchronizuj metadane z informacjami o elementach z bazy danych';
 $lang['even already synchronized photos'] = 'także elementy już zsynchronizowane';
 $lang['Used metadata'] = 'Wykorzystane metadane';
@@ -428,5 +426,4 @@
 $lang['Day'] = 'Dzień';
 $lang['Pages seen'] = 'Oglądanych stron';
-$lang['Pictures'] = 'Obrazy';
 $lang['Time'] = 'czas';
 $lang['IP'] = 'IP';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 8726)
+++ /trunk/language/pl_PL/common.lang.php	(revision 8727)
@@ -293,16 +293,5 @@
 $lang['Update your rating'] = 'Aktualizuj Twoją ocenę';
 $lang['wrong filename'] = 'zła nazwa pliku';
-$lang['the filesize of the picture must not exceed :'] = 'rozmiar zdjęcia nie może przekraczać : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'zdjęcia muszą być w formacie jpg, gif lub png';
-$lang['the height of the picture must not exceed :'] = 'wysokość zdjęcia nie może przekraczać : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcjonalne, ale zalecane : wybierz miniaturę do powiązania z ';
-$lang['the width of the picture must not exceed :'] = 'szerokość zdjęcia nie może przekraczać : ';
-$lang['can\'t upload the picture on the server'] = 'nie można wgrać zdjęcia na serwer';
 $lang['the username must be given'] = 'nazwa użytkownika musi być podana';
-$lang['A picture\'s name already used'] = 'Nazwa zdjęcia już wykorzystana';
-$lang['You must choose a picture fileformat for the image'] = 'Musisz wybrać format pliku dla zdjęcia';
-$lang['Name of the picture'] = 'Nazwa zdjęcia';
-$lang['Upload a picture'] = 'Wgraj zdjęcie';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Zdjęcie wgrane pomyślnie. Zostanie zaakceptowane przez administratora tak szybko jak to możliwe';
 $lang['useful when password forgotten'] = 'przydatne gdy zostanie zapomniane hasło';
 $lang['Quick search'] = 'Szybkie wyszukiwanie';
@@ -318,6 +307,4 @@
 $lang['Registration of %s'] = 'Rejestracja %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = 'Nazwa zdjęcia: %s';
-$lang['Creation date: %s'] = 'Data utworzenia: %s';
 $lang['Picture uploaded by %s'] = 'Zdjęcie wgrane przez %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +331,4 @@
 $lang['display photos linked to this tag'] = 'Zobacz obrazy podpięte tylko do tego tagu';
 $lang['photos posted during the last %d days'] = 'obrazy wgrane przez ostatnich %d dni';
-$lang['Choose an image'] = 'Wybierz obraz';
 $lang['Piwigo Help'] = 'Piwigo Pomoc';
 $lang['Rank'] = 'Ranking';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 8726)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Album elements associated to the following albums: %s'] = 'Itens da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A checagem por atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'Checar por atualização';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Permissão garantida graças ao grupo';
 $lang['Permission granted'] = 'Permissão garantida';
-$lang['Picture informations updated'] = 'Informações da imagem atualizada';
+$lang['Photo informations updated'] = 'Informações da imagem atualizada';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posição';
 $lang['Preferences'] = 'Preferências';
 $lang['Properties'] = 'Propriedades';
-$lang['Random picture'] = 'Imagem randômica';
+$lang['Random photo'] = 'Imagem randômica';
 $lang['Rate date'] = 'Data da votação';
 $lang['Rating by guests'] = 'Votado(a) pelos visitantes';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['photos per page'] = 'itens por página';
-$lang['elements'] = 'itens';
 $lang['High definition enabled'] = 'Auta definição ativada';
 $lang['File'] = 'Arquivo';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
 $lang['all'] = 'tudo';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
 $lang['height must be a number superior to'] = 'altura deve ser um número superior a';
 $lang['width must be a number superior to'] = 'largura deve ser um número superior a';
 $lang['for the file format'] = 'para o formato de arquivo';
 $lang['No missing thumbnail'] = 'Nenhuma miniatura faltando';
-$lang['Picture unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
+$lang['Photo unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
 $lang['GD version'] = 'versão GD';
 $lang['Miniaturization parameters'] = 'Parâmetros da miniaturização';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'tempo médio';
 $lang['min time'] = 'tempo mínimo';
-$lang['number of miniaturized pictures'] = 'número de imagens miniaturizadas';
+$lang['number of miniaturized photos'] = 'número de imagens miniaturizadas';
 $lang['total time'] = 'tempo total';
 $lang['for this file format'] = 'para este formato de arquivo';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'itens apagados da base de dados';
 $lang['photos candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
-$lang['elements informations synchronized with files metadata'] = 'as informações dos itens foram sincronizados com o metadado dos arquivos';
+$lang['photos informations synchronized with files metadata'] = 'as informações dos itens foram sincronizados com o metadado dos arquivos';
 $lang['errors during synchronization'] = 'erros durante a sincronização';
 $lang['albums added in the database'] = 'categorias adicionadas à base de dados';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'apenas diretórios';
 $lang['synchronize files structure with database'] = 'sincronizar a estrutura dos arquivos com a base de dados';
-$lang['synchronize files metadata with database elements informations'] = 'sincronizar o metadado dos arquivos com as informações dos itens da base de dados';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizar o metadado dos arquivos com as informações dos itens da base de dados';
 $lang['even already synchronized photos'] = 'itens já sincronizados';
 $lang['Used metadata'] = 'Metadados usados';
@@ -431,5 +429,4 @@
 $lang['Day'] = 'Dia';
 $lang['Pages seen'] = 'Páginas vistas';
-$lang['Pictures'] = 'Imagens';
 $lang['Time'] = 'Tempo';
 $lang['IP'] = 'IP';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 8726)
+++ /trunk/language/pt_BR/common.lang.php	(revision 8727)
@@ -292,17 +292,5 @@
 $lang['Update your rating'] = 'atualizar nota';
 $lang['wrong filename'] = 'nome de diretório errado';
-$lang['the filesize of the picture must not exceed :'] = 'o tamanho da imagem não deve exceder: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'o formato de arquivo da imagem deve ser: jpg, png ou gif';
-$lang['the height of the picture must not exceed :'] = 'a altura da imagem não deve exceder: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opcional, mas recomendado : escolha uma miniatura(thumbnail) para associar';
-$lang['the width of the picture must not exceed :'] = 'a largura da imagem não deve exceder: ';
-$lang['can\'t upload the picture on the server'] = 'Não é possível enviar a imagem para o servidor';
 $lang['the username must be given'] = 'Entre com o nome de usuário';
-$lang['A picture\'s name already used'] = 'Já existe outra imagem com o mesmo nome.';
-$lang['You must choose a picture fileformat for the image'] = 'Você deve escolher um formato para a imagem';
-$lang['Name of the picture'] = 'Nome da imagem';
-$lang['Upload a picture'] = 'Adicionar uma imagem';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Imagem adicionada com succeso, um administrador deve avaliá-la em breve';
-$lang['Upload a picture'] = 'Enviar uma imagem';
 $lang['useful when password forgotten'] = 'útil em caso de senha esquecida';
 $lang['Quick search'] = 'Pesquisa Rápida';
@@ -318,6 +306,4 @@
 $lang['Registration of %s'] = 'Registro de %s';
 $lang['Album: %s'] = 'Categoria: %s';
-$lang['Picture name: %s'] = 'Nome da imagem: %s';
-$lang['Creation date: %s'] = 'Data de criação: %d';
 $lang['Picture uploaded by %s'] = 'Imagem enviada por %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Ver as imagens ligadas apenas a esta tag';
 $lang['photos posted during the last %d days'] = 'imagens enviadas durante os últimos %d dias';
-$lang['Choose an image'] = 'Escolher uma imagem';
 $lang['Piwigo Help'] = 'Piwigo Help';
 $lang['Rank'] = 'Fila (Rank)';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 8726)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Categorias autorizadas graças a associações de grupo';
 $lang['Album manual order was saved'] = 'A ordem manual das categorias foi salva';
-$lang['Album elements associated to the following albums: %s'] = 'Elementos da categoria associados às seguintes categorias: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A procura de atualização falhou por razões desconhecidas.';
 $lang['Check for upgrade'] = 'procurar por atualização';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'Permissão garantida graças ao grupo';
 $lang['Permission granted'] = 'Permissão garantida';
-$lang['Picture informations updated'] = 'Informações da imagem atualizada';
+$lang['Photo informations updated'] = 'Informações da imagem atualizada';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posição';
 $lang['Preferences'] = 'Preferências';
 $lang['Properties'] = 'Propriedades';
-$lang['Random picture'] = 'Imagem randômica';
+$lang['Random photo'] = 'Imagem randômica';
 $lang['Rate date'] = 'Data da votação';
 $lang['Rating by guests'] = 'Votado(a) pelos visitantes';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'As informações da categoria foram atualizadas com sucesso.';
 $lang['photos per page'] = 'elementos por página';
-$lang['elements'] = 'elementos';
 $lang['High definition enabled'] = 'Alta definição ativada';
 $lang['File'] = 'Arquivo';
@@ -354,10 +352,10 @@
 $lang['Database synchronization with files'] = 'Sincronização da base de dados com os arquivos';
 $lang['all'] = 'tudo';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'imagens sem miniatura (jpeg e png apenas)';
 $lang['height must be a number superior to'] = 'altura deve ser um número superior a';
 $lang['width must be a number superior to'] = 'largura deve ser um número superior a';
 $lang['for the file format'] = 'para o formato de arquivo';
 $lang['No missing thumbnail'] = 'Nenhuma miniatura faltando';
-$lang['Picture unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
+$lang['Photo unreachable or no support'] = 'Imagem não alcançável ou nenhum suporte';
 $lang['GD version'] = 'versão GD';
 $lang['Miniaturization parameters'] = 'Parâmetros da miniaturização';
@@ -368,5 +366,5 @@
 $lang['average time'] = 'tempo médio';
 $lang['min time'] = 'tempo mínimo';
-$lang['number of miniaturized pictures'] = 'número de imagens miniaturizadas';
+$lang['number of miniaturized photos'] = 'número de imagens miniaturizadas';
 $lang['total time'] = 'tempo total';
 $lang['for this file format'] = 'para este formato de arquivo';
@@ -394,5 +392,5 @@
 $lang['photos deleted from the database'] = 'elementos apagados da base de dados';
 $lang['photos candidates for metadata synchronization'] = 'imagens candidatas para a sincronização com o metadado';
-$lang['elements informations synchronized with files metadata'] = 'as informações dos elementos foram sincronizados com o metadado dos arquivos';
+$lang['photos informations synchronized with files metadata'] = 'as informações dos elementos foram sincronizados com o metadado dos arquivos';
 $lang['errors during synchronization'] = 'erros durante a sincronização';
 $lang['albums added in the database'] = 'categorias adicionadas à base de dados';
@@ -408,5 +406,5 @@
 $lang['only directories'] = 'apenas diretórios';
 $lang['synchronize files structure with database'] = 'sincronizar a estrutura dos arquivos com a base de dados';
-$lang['synchronize files metadata with database elements informations'] = 'sincronizar o metadado dos arquivos com as informações dos elementos da base de dados';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizar o metadado dos arquivos com as informações dos elementos da base de dados';
 $lang['even already synchronized photos'] = 'elementos já sincronizados';
 $lang['Used metadata'] = 'Metadados usados';
@@ -432,5 +430,4 @@
 $lang['Day'] = 'Dia';
 $lang['Pages seen'] = 'Páginas vistas';
-$lang['Pictures'] = 'Imagens';
 $lang['Time'] = 'Tempo';
 $lang['IP'] = 'IP';
